.erjifontover47942{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt; text-decoration: none ;}
.leaderfont47942{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold ;}
.erjibackground47942{ border-bottom: #cccccc 1px solid; background-color: #2383b6; color: #ffffff; border-right: #cccccc 1px solid ;}
.currentfontStyle47942{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle47942{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold ;}
.yijifontover47942{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold ;}
.erjibackgroundover47942{ border-bottom: #cccccc 1px solid; background-color: #2383b6; color: #ffffff; border-right: #cccccc 1px solid ;}
.ejfontstyle47942{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt; text-decoration: none ;}
.morestyle47943{ font-size: 9pt ;}
.leaderfont47943{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titlestyle47943{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.timestyle47943{ font-size: 9pt ;}
.titlestyle47945{ line-height: 20px; background-color: #1e82b4; width: 360px; color: #ffffff; font-size: 9pt ;}
.summarystyle47945{ line-height: 150%; color: #222222; font-size: 9pt ;}
.morestyle47969{ font-size: 9pt ;}
.clickstyle47969{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont47969{ font-size: 9pt; line-height: 150% ;}
.titlestyle47969{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle47969{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle47969{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c47969 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c47969:link {
color:#222222;}
A.c47969:visited {
color:#222222;}
A.c47969:active {
color: #222222;}
A.c47969:hover {
color: #cc0000;}.morestyle47970{ font-size: 9pt ;}
.clickstyle47970{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont47970{ font-size: 9pt; line-height: 150% ;}
.titlestyle47970{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle47970{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle47970{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c47970 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c47970:link {
color:#222222;}
A.c47970:visited {
color:#222222;}
A.c47970:active {
color: #222222;}
A.c47970:hover {
color: #cc0000;}.titlestyle47949{ font-size: 9pt; color: #222222; text-decoration: none ;}
.titlestyle47953{ font-size: 9pt; color: #222222; text-decoration: none ;}
.morestyle47948{ font-size: 9pt ;}
.clickstyle47948{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont47948{ font-size: 9pt; line-height: 150% ;}
.titlestyle47948{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle47948{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle47948{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c47948 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c47948:link {
color:#222222;}
A.c47948:visited {
color:#222222;}
A.c47948:active {
color: #222222;}
A.c47948:hover {
color: #cc0000;}.leaderfont47966{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle47966{ border-right: #878787 1px solid; border-top: #878787 1px solid; padding-left: 18px; font-size: 10pt; background-image: url(/system/resource/images/research/seach_bg.gif); border-left: #878787 1px solid; color: #222222; padding-top: 3px; border-bottom: #878787 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative ;}
.selectstyle47967{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle47967{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}
.selectstyle47968{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle47968{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}